$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1200000.0
      - -2200000.0
    - - 1100000.0
      - -2200000.0
    - - 1100000.0
      - -2300000.0
    - - 1200000.0
      - -2300000.0
    - - 1200000.0
      - -2200000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1100000.0
    - 0.0
    - -25.0
    - -2200000.0
    - 0.0
    - 0.0
    - 1.0
id: d659d2e4-dcb6-42ac-8408-5a932d6ec321
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1988-01-01
lineage:
  ls5_fc_albers:
  - 523d00ac-feae-483b-9071-2037d7a2ea28
  - 0ce2ef45-1c9a-47b0-9218-34d614ad3fb1
  - 799a0d64-dc5c-4275-9683-46c01e9c49e6
  - 2470ef81-3718-4a86-a0c0-fe7d9cdfd0d4
  - a3894677-831d-407e-a4c3-99b47a3b84e3
  - 91e949fe-a2cc-4fe6-ba65-ff570d604370
  - d9879be1-422f-483e-a89d-8e464c6e5b18
  - fc755661-dfb9-41f4-8a3b-a950a39cb96b
  - d7d72f25-7052-4ccd-af5e-e454af404a85
  - eb4cd79c-759f-413f-8c16-d965d2ce2164
  - 61df347b-93fa-4202-b365-fcf974e4a758
  - e30ea6c1-2be1-4efb-bcdd-69ee3c8e4333
  - 1d6a8f1c-27e0-4ced-9dbb-31e37e3db54b
  - a24fcf94-777e-4d1d-b95a-a731dde75875
  - cdf4482b-c975-427a-b79a-feeb161e26d8
  - 858c9f8b-e2bc-4818-90b3-4803452c0b73
  - da611f8e-3175-4652-a769-462d778ca18d
  - 64a5d5d0-14b7-4cfa-871d-bfd5cc626cad
  - 4b1d88d9-8dfe-45a6-8fb6-0a8b41a34100
  - 74ddf02b-f2a6-4f93-b5c8-2d15344db664
  - d8542cbc-ceff-48af-8bca-85ac399a9b19
  - 0f6ed5bf-61cf-48cf-af7d-07b50433acbf
  - 66e3be29-a0d5-46a0-9192-40228c2933ef
  - 2d0da203-23b6-48a9-974f-98a3db45c517
  - b3cf2901-d81a-4dec-838f-97f6e036c833
  - 125207fc-7278-4274-adba-cfd73ae5877f
  - 9c39f411-fc1e-4f93-be85-55dccad0640d
  - b92a8a4a-96ea-478b-ae26-8a3305e16078
  - db32d9c9-dfa7-4c55-851a-52a75688a540
  - 2b2a1072-4c93-48ea-82fa-3701d27357d2
  - 4dabbae1-fe70-4cec-9e2f-7a2cd8759d85
  - 5fa2e9c4-2197-49b8-8e37-03b6564e29ed
  - 5f708743-7bff-45e8-9fb2-7c50de08c78c
  - 1897fb6c-5dc9-4ec7-8d40-caf3d2d2a253
  - bbd448df-fcb8-4b87-b0f7-c0fcd0b902f5
  - 29c83711-83bb-4b37-ab99-f76aebdde4fb
  - c0c1e1d5-24e9-4635-9e77-cb5bfca15d27
  - 98e66694-b6e6-4958-8977-94ad3edffc5c
  - 0f4a1f7a-ba21-409b-b0af-f5124691e3db
  - f06b1103-e644-426f-9cda-671f6d97037c
  - ab5d7d30-59b0-4c19-92d4-2d28ffec9607
  - 05261f12-1cd0-4b10-964c-68b2fb990426
  - 65d6d4e3-713d-4fd9-b790-bc87bbd37367
  - 135ee263-3e7d-4563-952c-d3d72f577f4f
  - 68687e89-8639-46c7-b8f8-38bc4643537e
  - 394005b6-7c57-4dcf-8225-d98a37b1ae6a
  - eaad16b6-0f7e-4777-b178-b0df7f4b920a
  - 888c4431-3fc4-4d6d-b19e-fe9ff57a0f0c
  - 7943a3dc-b340-4b9c-8c44-aa3e72d38e65
  - 9557e5fa-0cb8-46bc-839d-8741d1ec76d4
  - f728e81c-8e64-4302-a70f-28c98c4c9d98
  - b66b333d-0796-4d0a-a584-a4de9f6f5877
  - 29e217a2-5471-469a-9ced-fa5bfbb93c47
  - 86c972cb-02f1-48fe-abd3-4063cf25aac7
  - 59c3dd2d-227c-4ff6-a289-b13ea8dd6b8c
  - 7fc6cdb6-801a-40ef-8db3-54362d9b9964
  - 3f50d414-6574-420c-ad09-57f0302f0c8b
  - 15c14b66-325c-4d3f-b12b-205988756cf8
  - 40303074-56b2-4d12-a26f-2dbfa0494dab
  - e5aa42cf-505c-4931-9aed-6d8fe29389ad
  - d296e82e-1ad6-407f-a24c-33418b603542
  - bb242e65-300f-4631-9859-288f89a8a4c6
  - ff0c261e-a432-49c5-a9c9-a7563db45300
  - c7bf1723-ca9d-4fb3-8299-ccf20074b0f5
  - c87d69ab-6293-4d6c-9bc8-098ee17220f6
  - f241b9a2-87d2-4945-be11-ca0af3089f78
  - d243ea3c-e3c5-4364-8720-3a16c12e3257
  - 702f78ad-db72-4156-9ed6-4e6a2e19bc34
  - 494a0ba3-948b-43c0-a6fe-530a7df094e8
  - f2752bb4-9719-4d1d-8a7a-62d4e7510df9
  - 57af05a6-d36f-4903-bbd9-645b76d32264
  - 25c37649-18a0-49b9-a3fb-5fcd53f96f8d
  - 5bfd3759-3136-42eb-a505-26091454013f
  - 2b34eea2-a7b9-4b89-9723-8003f60c3748
  - d7db0478-a82e-47e5-b110-1ef28747dca0
  - 6ee7b571-b006-4199-8723-1242772b095e
  ls5_nbart_geomedian_annual:
  - f2b38a0f-dd55-443f-b55b-e22511888fdb
  ls5_nbart_tmad_annual:
  - 205fdb20-02de-4f9e-942d-e74478db3374
  wofs_albers:
  - ce9aef7d-97ae-48b0-a186-7a2ca00f1030
  - 38a76fdf-57a1-4cb9-971d-2dac9e016dc9
  - ff9b73e9-ffa6-4152-bedc-2e7333a33913
  - 515b51d8-2f87-4d7f-a0a9-43f4ca3ca63a
  - b97b23a3-fc8f-4a83-bbcc-e1b1926b8d20
  - a74207ad-563d-4942-ac6b-7d192692c793
  - ed363ae1-4fbf-4c34-9111-d595c04ef898
  - b42dfaa4-ad1e-48bc-a1d1-bfa9ffdec91e
  - c3d1c50e-0ca5-41c8-b836-07cab45a5c51
  - 77b22916-6e76-4ff3-bdfe-8ea1ed15b893
  - c7a4a51e-9173-4bc9-baa4-71a1ee2a2022
  - 8bcc5ab2-05b6-4392-98ff-ba62bd28c908
  - 77e37f9a-1ccc-41ae-95dd-9a9256507b3e
  - 952c810f-a834-48f5-a914-d4b7e940d4fe
  - f07d4b29-c360-4724-ac99-d23b825cb401
  - d5a14d54-8642-4b5c-bb17-f267592120ad
  - 4389c63d-0497-4489-89b4-a204a2ea6c89
  - 797b0645-da2c-4ef1-b939-5e74b0fc1d5b
  - bd11db93-044f-4f90-917f-39e39dc09e20
  - 0695cbd4-0a6b-4c56-8a97-ec7fb005d179
  - 997a6dff-fe27-4358-8f47-f7189dcb5b97
  - e5dd0984-4903-4f9a-a919-1d36a47cc291
  - 79570ddb-0130-4ddd-8d29-d5c104a65f6f
  - 8ffb1dbb-25ee-45fe-9ac3-39aaaeed7cd7
  - c9a8ed84-19e1-4633-bbc9-ba536e912cca
  - 380691b7-fe3a-43d7-b9d3-22ebffdb48dd
  - 424abc47-a62a-41cd-bc2c-90280ff2fbe5
  - cb42820f-7b75-40ae-b9ed-ee4782bae71e
  - 6cf7eefc-273c-4ccc-a3cd-201f32497499
  - 24aef7dd-c19e-496c-a209-b785762cfe66
  - a9030941-12d5-47a6-a146-5e6c200d6662
  - 71c96321-8ae9-4e21-8466-94cb6526b696
  - 7825a63e-edcc-4070-afd7-14adcc88b5a2
  - 709d711d-2edd-48f5-b441-4c4e9e143224
  - 8f383272-c115-4273-a523-fc8727c8202d
  - db38a411-c5fb-47a8-9944-58bb709094d8
  - 4afec0e2-3f66-4cd2-b062-013235786c74
  - 94424408-e4e3-46b9-bb4e-6c1d5095852a
  - f122442e-508d-48fb-8e9a-64e9613fa6f1
  - 90af6cd4-2db3-4fbc-b989-3baf24e22bea
  - 854299f2-6704-48be-bde4-7dc9719c75fd
  - 94fc4ba6-5380-459c-bac5-915073ae466f
  - d305eab0-8ef0-424a-be85-f69cf5963e32
  - d8f9253b-af76-4625-8588-5975c886fa94
  - 9ab6ad1c-00c9-46b9-a82d-1b61e0c1e024
  - 15810ef1-7e10-4e09-a3bc-6858d049f739
  - aab270ff-c9ab-498e-8968-6f8341234050
  - abaab3b1-6139-40ef-81a9-8a28cab5a2cf
  - d4271a9d-c33e-4a62-92c8-3f815c1900d7
  - 38f1b014-58de-4f90-b0a8-6ac98ecb058d
  - 5e5c0e33-6114-4302-9a0f-1780f583bdba
  - 733f9c44-2fda-4351-9555-87fbc5304ba3
  - 37531aa0-350e-4758-9636-eeafcd1e7488
  - cd0a7440-2962-41a8-a769-a16ba263739d
  - e9a85eed-9b38-48ef-ab8b-3b5da959427f
  - 2609a438-f863-4842-a2ef-9df8ae2f799f
  - 0cafee69-7b18-479c-a924-004272445b17
  - a8f9b36b-d99f-43ca-a481-d789f45cf65f
  - 26c388a6-2a74-4c1f-a136-f876f638695f
  - 4370ed14-1f31-46f8-8932-57f03b9582e3
  - 66843492-dfc8-4d42-b031-75b6c447d20d
  - a6fc8776-842c-4584-8972-57553ead5d28
  - 27f5359d-1125-45b3-8b93-46c85fdf1ff1
  - 35dd19c6-c3a9-47a8-84bd-8d2c156c5a33
  - ba5e3bef-202d-4444-9d26-675ca539f331
  - cdd55ecc-744d-493b-83aa-a48cd54f6e96
  - 11ddc11c-0872-4871-a567-c4cc9cd7ef7a
  - c566a9e4-df92-4b4c-aa62-5790c4cbcf30
  - 3a5439b6-55aa-4ea3-83aa-94a6f24c1747
  - 9c1c2f31-f0d4-4c70-80fb-90934b7e9281
  - 5209d373-4677-47de-8d58-808765d1b524
  - ab846182-c3ff-4d18-b529-61c91629cf9f
  - aed93fc8-e7e5-40f6-a56f-cffc06a59744
  - 69b2df53-e1f4-4d8c-a780-0330eb968f60
  - 2acee814-7216-473c-b20e-cdf3be771176
  - fdd42808-4443-40c2-8466-2df181dc59df
  wofs_annual_summary:
  - 4cfa30df-6f6f-45d8-801f-01cad5a40dac
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x11y-23_1988-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1988-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 06:16:17.178590Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
